<!DOCTYPE html>
<html lang="es">
<?php
	include_once('../../../php/sessionStart.php');
	include_once('../../../php/includes/head.php');
	include_once('opcSubmit.php');
	include_once('../../../php/includes/nav.php');
	include_once('../../../php/includes/sidebar.php');
?>